Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/5254/?format=api
{ "ob_id": 5254, "uuid": "1960ab61374645aab69ef77250fdda2a", "title": "Leeds: Volatile Aerosol Concentration and Composition sensor (airborne) - VAAC", "abstract": "An instrument (consisting of a DMA-CPC, direct CNC, Volatility-PCASP-X and tube sampler for particulates) originally designed at the University of Sunderland to measure aerosol (3 nm < d < 3mm) chemical composition.\nA Rosemount (IRD) pair instrument (FAAM aircraft)", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3442/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3443/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/23271/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/23270/?format=api" ] }